Bug 1601155 - Templates get rendered when visiting job invocation details, leading to slow UI
Summary: Templates get rendered when visiting job invocation details, leading to slow UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: Adam Ruzicka
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On: 1426204
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-14 11:55 UTC by sbadhwar
Modified: 2019-10-07 17:13 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1426204
Environment:
Last Closed: 2019-05-14 12:37:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:37:44 UTC
Foreman Issue Tracker 20776 None None None 2018-07-14 11:55:07 UTC
Red Hat Bugzilla 1600920 None CLOSED Insights Plan Execution is slow at scale 2019-06-20 09:24:27 UTC

Comment 3 pm-sat@redhat.com 2018-08-02 15:37:45 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 4 pm-sat@redhat.com 2018-08-02 15:37:49 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 5 pm-sat@redhat.com 2018-08-06 14:06:17 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/20776 has been resolved.

Comment 8 Peter Ondrejka 2018-11-07 15:58:07 UTC
Verified on Sat 6.5 snap 2, just confirmed load_template_from_task gets called

Comment 12 errata-xmlrpc 2019-05-14 12:37:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.